# This file has been auto-generated during installation
parameters:
    database_host: localhost
    database_port: 3306
    database_user: eberhard_admin
    database_password: Stein@1969!
    database_name: eberhard_cms
    secret: 27843806b93ee31c4224be3d9e6ba4df53d744f6f5b2be140fdc33ffc8daac24
